﻿#tt-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 20000;
    display: none;
}


#tt-content {
    background-color: #FFF;
    width: 100%;
}

.tt-frame .personPopupImage {
    margin: 5px;
    margin-right: 15px;
}

.tt-frame .corner {
    width: 19px;
    height: 15px;
}

.tt-frame .topLeft {
    background: url(../images/balloon_topLeft.png) no-repeat;
}

.tt-frame .bottomLeft {
    background: url(../images/balloon_bottomLeft.png) no-repeat;
}

.tt-frame .left {
    background: url(../images/balloon_left.png) repeat-y;
}

.tt-frame .right {
    background: url(../images/balloon_right.png) repeat-y;
}

.tt-frame .topRight {
    background: url(../images/balloon_topRight.png) no-repeat;
}

.tt-frame .bottomRight {
    background: url(../images/balloon_bottomRight.png) no-repeat;
}

.tt-frame .top {
    background: url(../images/balloon_top.png) repeat-x;
}

.tt-frame .bottom {
    background: url(../images/balloon_bottom.png) repeat-x;
    text-align: center;
}

.tt-header {
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #e1e1e1;
    color: #C31632;
}

.tt-items {
    margin: 5px 0 5px 0;
    font-size: 12px;
}

    .tt-items .label {
        font-weight: bold;
        width: 100%;
        clear: both;
    }

    .tt-items .input {
        margin-bottom: 3px;
        width: 100%;
        clear: both;
    }

.tt-items-addon {
    font-size: 12px;
    float: left;
    border-bottom: 1px dashed #e0e0e0;
    padding-bottom: 3px;
    padding-top: 5px;
    width: 100%;
}

    .tt-items-addon .desc {
        float: left;
        width: 80%;
    }

    .tt-items-addon .qty {
        float: right;
        width: 10%;
        text-align: right;
    }

    .tt-items-addon .times {
        float: right;
        width: 10%;
        text-align: right;
    }

/*--------------------Language--------------------*/
:lang(ar-AE) .tt-frame .topLeft {
    background: url(../images/balloon_topRight.png) no-repeat;
}

:lang(ar-AE) .tt-frame .bottomLeft {
    background: url(../images/balloon_bottomRight.png) no-repeat;
}

:lang(ar-AE) .tt-frame .left {
    background: url(../images/balloon_right.png) repeat-y;
}

:lang(ar-AE) .tt-frame .right {
    background: url(../images/balloon_left.png) repeat-y;
}

:lang(ar-AE) .tt-frame .topRight {
    background: url(../images/balloon_topLeft.png) no-repeat;
}

:lang(ar-AE) .tt-frame .bottomRight {
    background: url(../images/balloon_bottomLeft.png) no-repeat;
}

:lang(ar-AE) .tt-items-addon {
    font-size: 12px;
    float: right;
    border-bottom: 1px dashed #e0e0e0;
    padding-bottom: 3px;
    padding-top: 5px;
    width: 100%;
}

    :lang(ar-AE) .tt-items-addon .desc {
        float: right;
        width: 80%;
    }

    :lang(ar-AE) .tt-items-addon .qty {
        float: left;
        width: 10%;
        text-align: right;
    }

    :lang(ar-AE) .tt-items-addon .times {
        float: left;
        width: 10%;
        text-align: right;
    }
